#English strings go here
fa:
  plugin_openproject_calendar:
    name: "OpenProject Calendar"
    description: "Provides calendar views."
  label_calendar: "تقویم"
  label_calendar_plural: "تقویم‌ها"
  label_new_calendar: "تقویم جدید"
  permission_view_calendar: "View calendars"
  permission_manage_calendars: "Manage calendars"
  permission_share_calendars: "Subscribe to iCalendars"
  project_module_calendar_view: "تقویم‌ها"
